html { height: 100% }

body { height: 100%; 
       margin: 0px; 
       padding: 0px; 
}

.citylabels { color: black;
          background: none repeat scroll 0 0 #FFFFFF;
          font-size: 10px;
          font-weight: bold;
          text-align: center;
          border: 1px solid black;
          white-space: nowrap;
          padding: 1px 0.5ex;
          line-height: normal;
          font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
}
#map_ofs { height: 100% }